.shop-thumb {
  background-image: linear-gradient(to right, rgba(255,255,255, 0.7) 0 100%), url('/wp-content/themes/matco/HABILLAGE/anniv/anniv-produit.png');
  background-repeat: no-repeat;
  background-position: 95% 95%;
}

.nono-pop { margin-bottom: -600px !important; z-index: 0 !important;}
.nono-pop img { width: 743px !important; }
#addToCartModalDialog { z-index: 1000 !important; }
